Skip to Content
veriom

Webhook events

The events a webhook or app subscription can receive.

GET
/v1/webhooks/events

The events a webhook or app subscription can receive.

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Response Body

Successful Response

application/json
  1. response
items*array<>
Example Request
curl -X GET 'https://api.veriom.ai/v1/webhooks/events'
Example Response
{  "items": [    {      "event": "string",      "label": "string"    }  ]}